冷轩信 冷轩信

2016年2月

amh 4.5 安装脚本备份

in 冷轩纪
备份下amh 4.5 也就是vps看客二次开发的amh.4.2版本我这里的是针对ubuntu 14.04 版本的安装脚本,修改了libiconv的源码,其他系统不保证可以正常。注意不能安装AMProxy模块,会导致nginx启动脚本消失,反正尽量不要安装需要编译的模块就对了...
雷姆
拉姆
0:00